title: Portfolio
icon: grid

tabs:
  content:
    label: Contenu
    icon: text
    sections:
      # Projets
      projects_list:
        type: pages
        headline: Liste des projets
        layout: cards
        size: medium
        image:
          cover: true
        template: project
        info: "{{ page.catchphrase }}"
        create: project
